Hatsune Miku 2 Rainmeter



[Chara]
Meter=IMAGE
X=100
Y=0
ImageName=miku.png

[MeterBox]
Meter=IMAGE
X=0
Y=70
ImageName=meterBox1.png


-----------------------------------

[MeasureCPU]
Measure=CPU

[MeasureUsedMem]
Measure=PhysicalMemory

[MeasureUsedSwap]
Measure=SwapMemory

[MeterCPU%]
Meter=STRING
MeasureName=MeasureCPU
X=52
Y=87
FontColor=13,56,109,255
FontSize=9
Align=CENTER
FontFace=Impact
StringStyle=Normal
AntiAlias=1
AutoScale=1
Angle=0.00
Prefix="CPU: "
Postfix="%"

[MeterUsedMem%]
Meter=STRING
MeasureName=MeasureUsedMem
X=69
Y=248
FontColor=13,56,109,255
FontSize=9
Align=CENTER
FontFace=Impact
StringStyle=Normal
AntiAlias=1
AutoScale=1
Angle=0.00
Prefix="MEM: "
Postfix="%"
Percentual=1

[MeterUsedSwap%]
Meter=STRING
MeasureName=MeasureUsedSwap
X=131
Y=268
FontColor=13,56,109,255
FontSize=9
Align=CENTER
FontFace=Impact
StringStyle=Normal
AntiAlias=1
AutoScale=1
Angle=0.00
Prefix="SWP: "
Postfix="%"
Percentual=1

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

[MeterNetIn]
Meter=STRING
MeasureName=MeasureNetIn
X=50
Y=175
FontColor=13,56,109,255
StringStyle=Normal
FontSize=8
StringAlign=center
FontFace=Impact
AntiAlias=1
AutoScale=1
Prefix="IN: "
NumOfDecimals=1
Angle=0.00

[MeterNetOut]
Meter=STRING
MeasureName=MeasureNetOut
X=63
Y=132
FontColor=13,56,109,255
StringStyle=Normal
FontSize=8
StringAlign=center
FontFace=Impact
AntiAlias=1
AutoScale=1
Prefix="Out: "
NumOfDecimals=1
Angle=0.00

[MeasureTime]
Measure=Time
Format=%#H:%M:%S


[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=180
Y=340
FontColor=13,86,109,255
FontSize=24
Align=CENTER
FontFace=Impact
StringStyle=Normal
AntiAlias=1


